Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 09 Nov 2022 16:31:20 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I had placed a return order for one of the item checked print midi tiered dress with crew neck and short sleeves in my order number 1692243544. Since no agent contacted me for pick up of the item I returned the item to the courier service directly ARAMEX branch, Salalah, Oman  and also received a reciept of the same. Later that day i got a mail from max stating that the return has been cancelled by me which did not happen since I already returned the item. 
No return is showing in my order history in the app as well. Kindly clear the situation and initiate the refund at the earliest https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5223248